Subject: Bug#1198: [X2Go-Dev] Bug#1198: loginctl enable-linger

From: Mihai Moldovan <[email-masked]>
Date: Fri, 11 Aug 2017 08:53:51 +0200

On 08/10/2017 04:07 AM, Orion Poplawski wrote:
> So I guess the fix for this is to run "loginctl enable-linger" in 
> x2goruncommand?  Do this seem correct?
> 
> See also https://bugzilla.redhat.com/show_bug.cgi?id=1478974

Sounds sane, I guess? This feature (i.e., letting users enable linger) can be
deactivated, but then there's nothing we could possibly do about the situation.

Thanks.

Mihai